	body {
		font: 80% arial, helvetica, sans-serif;
		margin-top : 50px;
		vertical-align : middle;
		background-color: cccccc;
	}

	#floater {
         	position:relative; float:left;
	        height:50%;     
		margin-bottom:-200px;
		width:1px;
	}


	#container {
		position: relative; 
		width: 786px; /* width + border for IE 5.x */
		w\idth: 780px; /* real width */
		border: solid #83380f; 
		border-width: 0 3px;
		background-color : #605e58;
		color: #ffcc33; 
		margin: auto;
		padding : 20px;
	}
	#centered {
	        position:relative; clear:left;
		height:400px; width:80%; max-width:800px; min-width:400px;
		margin:0 auto;
		background:#fff;
		border:4px solid #666;
	}

	
	#header {
		height: 80px;
		border-width: 0 3px;
		border-bottom-color: black;
	}

	#navigation {
		position: absolute;
		text-align : center;
		top: 105px;
		left: 20px;
		width: 134px;
		color: #605e58;
		background-color : #cccccc; 
	}
	#nav {
	        position:absolute; left:0; top:0; bottom:0; right:70%;
		padding:20px; margin:10px;
	}



	#navigation ul {
		margin: 2em 0 1em 0;
		padding: 0;
		list-style: none;
	}

	#navigation ul a {
		text-decoration: none;
		display: block;
		background: #605e58;
		padding: 0.25em 0.25em;
		margin: 0 1em 1em 1em;
		}
	
	#play_ogg {
		position: absolute;
		text-align : center;
		top: 665px;
		left: 20px;
		width: 134px;
		color: #605e58;
		background-color : #cccccc; 
		}
	
	#content {
		xpadding: 1px 1em 2em 1em;
		padding: 1px 20px 1em 40px;
		/* border-top: 1px solid #cccccc; */
		border-top: 1px solid #605e58;
		border-left: 134px solid #cccccc;
		height: 600px;
		overflow: auto;

	}

	a:link { color: #ffcc33; }
	a:visited { color: #d45c1a; }

	h1 {
		text-align : center;
		font-size: 2.5em;
		color: #ffcc33;
	}

	h2 {
		font-size: 1.5em;
		color: #ffcc33;
	}

	h3 {
		font-size: 1.0em;
		color: #ffcc33;
	}

	#bodytxt {
		font-size : 1em;
		text-align : justify;
		margin-left : 30px; 
		margin-right : 30px;
	}

	.imgl {
		float:left;
 		border:1px dotted black;
		margin:0px 15px 0px 0px;
	}	
	.imgr {
		float:right;
 		border:1px dotted black;
		margin:0px 0px 0px 15px;
	}
	.logo {
		text-align: center;
 		width: 780px;
		height: 80px;
		border-width: 0 3px;
		border-bottom-color: black;
	}
